
from __future__ import print_function
import unittest
from robotgame.logic.lasermirror import *
from robotgame.logic.direction import *


class LaserMirrorTest(unittest.TestCase):
    def test_playfield_generation(self):
        print()
        playfield = generate_simple_playfield(16)
        print_playfield(playfield, 12, 12)

if __name__ == '__main__':
    unittest.main()
